Canon MP 160 & Gutenprint 5.1.4

  • vonsai
Posted: Fri, 12/21/2007 - 15:22
Good morning... I have a canon MP 160 but drivers are only in gutenprint 5.1.4 and I can not find it in the repositories. I tried to add "Sid" repo but after I refresh the packages it give me an error. So please tell me if I need to compile it and if I need any dependencies to do it. Thanks... vonsai

Upgrades

  • Quentin Harley
  • 05/24/07
  • Sat, 12/22/2007 - 10:47
I already opened a ticket for the upgrade of gutenprint for 64studio. I compiled and installed the latest version from source in the mean time, and it works well.